body{
	margin:0px;
	padding:0px;
	font-family:'calibri', Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#303030;
	line-height:18px;
	background:url("../images/footer_bg.png") no-repeat center bottom #b2e9f5;
	background-size:contain;
}
h1, h2, h3, h4, h5, h6, p, ul, li{
	margin:0;
	padding:0;
	list-style:none;
}
a.link{
	color:#7ABC27;
}
img{
	border:none;
}
a{
	text-decoration:none;
	color:#303030;
}
a:hover{
	text-decoration:underline;
}
.fl{float:left;}
.fr{float:right;}
.clr{clear:both;}
#header{
	background:url("../images/header_bg.png") repeat-x center top;
	background-size:cover;
}
.wrapper{
	width:1000px;
	margin:0 auto;
}
.address{
	padding:10px 0;
}
#nav{
	background:#ed3232;
	position:relative;
}
#nav #logo{
	position:absolute;
	left:0px;
	top:-107px;
}
#nav ul{
	background:#ed3232;
	float:right;
}
#nav ul li{
	display:inline-block;
	float:left;
}
#nav ul li a{
	font-family: 'comic_sans_msregular', Arial, Helvetica, sans-serif;
	padding:13px 16px;
	font-size:20px;
	line-height:22px;
	color:#ffffff;
	display:block;
	text-decoration:none;
}
#nav ul li{
	background:#fd8c00;
}
#nav ul li + li{
	background:#ffcb2c;
}
#nav ul li + li + li{
	background:#4542B0;
}
#nav ul li + li + li + li{
	background:#0678C8;
}
#nav ul li + li + li + li + li{
	background:#30A2ED;
}
#nav ul li + li + li + li + li + li{
	background:#8435EF;
}
.banner, .inner_banner{
	border:10px solid #ffffff;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-ms-border-radius:5px 5px 5px 5px;
	-o-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	margin:42px 0 0 0;
	position:relative;
	background:#ffffff;
}
.inner_banner{
	background:#6f4d88;
	text-align:right;
}
/*.inner_banner img*/
.banner img{
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-ms-border-radius:5px 5px 5px 5px;
	-o-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
}
.banner:before, .inner_banner:before{
	position:absolute;
	left:-84px;
	bottom:0;
	background:url("../images/banner_before.png") no-repeat;
	width:74px;
	height:248px;
	display:block;
	content:" ";
}
.banner:after{
	position:absolute;
	right:-106px;
	bottom:0;
	background:url("../images/banner_after.png") no-repeat;
	width:96px;
	height:274px;
	display:block;
	content:" ";
}
.inner_banner:after{
	position:absolute;
	right:-77px;
	bottom:0;
	background:url("../images/inner_banner_after.png") no-repeat;
	width:67px;
	height:205px;
	display:block;
	content:" ";
}
.container{
	background:#ffffff;
	padding:15px 10px;
	border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	-ms-border-radius:10px 10px 10px 10px;
	-o-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
}
.container.party_page,
.container.gallery_page,
.container.contact_page,
.container.specials_page{
	padding:15px 20px;
}
h1{
	font-family: 'toonishregular', Arial, Helvetica, sans-serif;
	font-size:26px;
	line-height:35px;
	color:#f55029;
	font-weight:normal;
}
.right_sec h1{
	font-family: 'toonishregular', Arial, Helvetica, sans-serif;
	font-size:26px;
	line-height:35px;
	color:#fcc600;
	font-weight:normal;
}
.left_sec{
	width:66%;
}
.right_sec{
	width:29%;
}
.time, .number{
	padding:0 0 0 67px;
	background:url("../images/work_hour.png") no-repeat;
	margin:0 0 10px;
	/*height:50px;*/
}
.number{
	background:url("../images/work_hour.png") no-repeat 0 -96px;
	height:55px;
}
.time p, .number p{
	font-family:'Georgia', Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#303030;
	margin:5px 0;
}
.time span, .number span{
	font-family:'calibri', Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:18px;
	color:#737272;
}
.feature_box_1,
.feature_box_2,
.feature_box_3{
	width:319px;
	height:544px;
	border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	-ms-border-radius:10px 10px 10px 10px;
	-o-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	background:url("../images/box_1.png") no-repeat #ffffff;
	/*padding:0 19px;*/
	margin:15px 21px 0 0;
	float:left;
	overflow:hidden;
}
.fit{
	margin-right:0px;
	margin-left:0px;
}
.feature_box_2{
	background:url("../images/box_2.png") no-repeat #ffffff;
}
.feature_box_3{
	background:url("../images/box_3.png") no-repeat #ffffff;
}
.feature_box_1 .top_sec,
.feature_box_2 .top_sec,
.feature_box_3 .top_sec{
	padding:21px 19px 0 19px;
	position:relative;
	z-index:0;
}
.feature_box_1 .top_sec{
	margin:0 0 18px 0;
}
.feature_box_2 .top_sec{
	margin:0 0 106px 0;
}
.feature_box_1 .top_sec .feture_img,
.feature_box_2 .top_sec .feture_img,
.feature_box_3 .top_sec .feture_img{
	background:#ffffff;
	padding:5px;
	position:relative;
	width:226px;
	box-shadow:0 0 4px 0px #5C5C5C;
	/*z-index:999;*/
	margin:15px auto 0 auto;
}
.feature_box_2 .top_sec .feture_img{
	padding:20px;
}
.feature_box_1 .top_sec .feture_img:before,
.feature_box_3 .top_sec .feture_img:before{
	background:url("../images/frame_before.png") no-repeat;
	left:-15px;
	top:-15px;
	display:block;
	position:absolute;
	content:" ";
	width:251px;
	height:214px;
	z-index:-1;
}
.feature_box_2 .top_sec .feture_img:before{
	background:url("../images/services_frame_before.png") no-repeat;
	left:-16px;
	top:-20px;
	display:block;
	position:absolute;
	content:" ";
	width:279px;
	height:333px;
	z-index:-1;
}
.feature_box_2 .top_sec .feture_img:after{
	background:url("../images/services_frame_after.png") no-repeat;
	right:-16px;
	bottom:-20px;
	display:block;
	position:absolute;
	content:" ";
	width:280px;
	height:314px;
	z-index:-1;
}
.feature_box_1 .top_sec .feture_img:after,
.feature_box_3 .top_sec .feture_img:after{
	background:url("../images/frame_after.png") no-repeat;
	right:-15px;
	bottom:-15px;
	display:block;
	position:absolute;
	content:" ";
	width:251px;
	height:214px;
	z-index:-1;
}
.feature_box_1 .top_sec h2,
.feature_box_2 .top_sec h2,
.feature_box_3 .top_sec h2{
	font-family: 'toonishregular', Arial, Helvetica, sans-serif;
	font-size:26px;
	line-height:35px;
	color:#de0015;
	font-weight:normal;
	margin:15px 0 0 0;
}
.feature_box_2 .top_sec h2{
	margin:0 0 0 0;
}
.feature_box_1 .top_sec ul li,
.feature_box_2 .top_sec ul li,
.feature_box_3 .top_sec ul li{
	font-family: 'pt_sansbold', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	color:#5e5e5e;
	padding:0 0 0 20px;
	background:url("../images/list_style.png") no-repeat left top;
	margin:13px 0;
}
.feature_box_1 .top_sec ul li:first-child,
.feature_box_2 .top_sec ul li:first-child,
.feature_box_3 .top_sec ul li:first-child{
	margin:0 0 13px 0;
}
.feature_box_1 .bot_sec,
.feature_box_2 .bot_sec,
.feature_box_3 .bot_sec{
	background:url("../images/bot_sec.png") no-repeat;
	height:92px;
	text-align:center;
}
.feature_box_1 .bot_sec a.read,
.feature_box_2 .bot_sec a.read,
.feature_box_3 .bot_sec a.read{
	background: #ffb26e;
	background: -moz-linear-gradient(top,  #ffb26e 0%, #ffb26e 47%, #f0801c 50%, #f0801c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb26e), color-stop(47%,#ffb26e), color-stop(50%,#f0801c), color-stop(100%,#f0801c));
	background: -webkit-linear-gradient(top,  #ffb26e 0%,#ffb26e 47%,#f0801c 50%,#f0801c 100%);
	background: -o-linear-gradient(top,  #ffb26e 0%,#ffb26e 47%,#f0801c 50%,#f0801c 100%);
	background: -ms-linear-gradient(top,  #ffb26e 0%,#ffb26e 47%,#f0801c 50%,#f0801c 100%);
	background: linear-gradient(to bottom,  #ffb26e 0%,#ffb26e 47%,#f0801c 50%,#f0801c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb26e', endColorstr='#f0801c',GradientType=0 );
	padding:10px 30px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	border-radius:10px 10px 10px 10px;
	display:inline-block;
	margin:45px 0 0 0;

}
/*.foot_bg{
	background:url("../images/footer_bg.png") no-repeat center bottom;
}*/
#footer{
	padding:190px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:35px;
	color:#007bd0;
	
}
#footer .foot_contain{
	width:737px;
	margin:0 auto;
	height:175px;
	text-align:center;
	background:#ffffff;
	box-shadow:inset 2px 0 24px 1px #9bd9cd;
	-moz-box-shadow:inset 2px 0 24px 1px #9bd9cd;
	-ms-box-shadow:inset 2px 0 24px 1px #9bd9cd;
	-o-box-shadow:inset 2px 0 24px 1px #9bd9cd;
	-webkit-box-shadow:inset 2px 0 24px 1px #9bd9cd;
	border-radius:50%;
	position:relative;
	bottom:-78px;
	padding:10px 0 0;
	border:3px solid #ffffff;
}
#footer .foot_contain ul#foot_menu{
	line-height:28px;
}
#footer .foot_contain ul li{
	display:inline-block;
}
#footer .foot_contain ul li a{
	float:left;
	margin:0 10px;
	color:#007bd0;
	text-decoration:none;
	font-size:18px;
}
#footer .foot_contain ul#social_menu{
	line-height:28px;
}
#footer .foot_contain ul#social_menu li{
	margin:0 4px 0 4px;
	font-size:18px;
}
#footer .foot_contain ul#social_menu li a{
	width:32px;
	height:32px;
	background:url("../images/social_icon.png") 0 0 no-repeat;
	display:inline-block;
	margin:0;
}
#footer .foot_contain ul#social_menu li a.twitter{
	background:url("../images/social_icon.png") -46px 0 no-repeat;
}
#footer .foot_contain ul#social_menu li a.youtube{
	background:url("../images/social_icon.png") -91px 0 no-repeat;
}

.copyright{
	font-size:18px;
	line-height:28px;
}
#footer .wrapper {
    overflow: hidden;
}
.page_heading{
	font-family: 'toonishregular', Arial, Helvetica, sans-serif;
	font-size:50px;
	line-height:58px;
	color:#ffffff;
	font-weight:normal;
	float:left;
	padding:117px 0 50px 52px;
	text-shadow:3px 3px 3px #382744;
	-moz-text-shadow:3px 3px 3px #382744;
	-ms-text-shadow:3px 3px 3px #382744;
	-o-text-shadow:3px 3px 3px #382744;
	-webkit-text-shadow:3px 3px 3px #382744;
	text-align:center;
}
.page_heading.lice{
	padding:83px 0 50px 35px;
	font-size:42px;
	text-align:center;
}
.page_heading.threading{
	padding:120px 0 50px 35px;
	font-size:42px;
	text-align:center;
}
.party_page > ul{
	display:inline-block;
	width:36%;
}
.party_page ul h3{
	font-family: 'toonishregular', Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:40px;
	color:#f55029;
	font-weight:normal;
}
.party_page ul li{
	padding:0 0 0 20px;
	background:url("../images/list_style.png") no-repeat left center;
	margin:13px 0;
}



.party_page .feature_box_1,
.party_page .feature_box_2,
.party_page .feature_box_3,
.party_page .feature_box_4,
.party_page .feature_box_5,
.party_page .feature_box_6,
.party_page .feature_box_7{
	width:49%;
	height:304px;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-ms-border-radius:5px 5px 5px 5px;
	-o-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	background:url("../images/box_bg.jpg") repeat;
	/*padding:14px;*/
	margin:15px 15px 0 0;
	float:left;
	overflow:hidden;
	/*box-shadow:0px 0px 4px 0px #858585;*/
	border: 1px solid #969696;
}
.party_page .feature_box_3,
.party_page .feature_box_4,
.party_page .feature_box_5,
.party_page .feature_box_6,
.party_page .feature_box_7{
	width:100%;
	height:304px;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-ms-border-radius:5px 5px 5px 5px;
	-o-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	background:none;
	/*padding:14px;*/
	margin:15px 15px 0 0;
	overflow:hidden;
	/*box-shadow:0px 0px 4px 0px #858585;*/
	border: 1px solid #969696;
}

.party_page .feature_box_7{
	margin:15px auto 0 auto;
	float:none;
}
.party_page .fit{
	margin-right:0px;
	margin-left:0px;
}

.party_page .feature_box_2{
	background:url("../images/box_bg.jpg") repeat;
}
.party_page .feature_box_3{
	background:none;
}
.party_page .feature_box_1 .top_sec,
.party_page .feature_box_2 .top_sec,
.party_page .feature_box_3 .top_sec{
	padding:15px 19px 0 19px;
	position:relative;
	z-index:0;
}
.party_page .feature_box_1 .top_sec{
	margin:0 0 18px 0;
}
.party_page .feature_box_2 .top_sec{
	margin:0;
}
.party_page .feature_box_1 .top_sec .feture_img,
.party_page .feature_box_2 .top_sec .feture_img,
.party_page .feature_box_3 .top_sec .feture_img{
	background:#ffffff;
	padding:5px;
	position:relative;
	width:226px;
	box-shadow:0 0 4px 0px #5C5C5C;
	/*z-index:999;*/
	margin:15px auto 0 auto;
}
.party_page .feature_box_2 .top_sec .feture_img{
	padding:20px;
}
.party_page .feature_box_1 .top_sec .feture_img:before,
.party_page .feature_box_3 .top_sec .feture_img:before{
	background:url("../images/frame_before.png") no-repeat;
	left:-15px;
	top:-15px;
	display:block;
	position:absolute;
	content:" ";
	width:251px;
	height:214px;
	z-index:-1;
}
.party_page .feature_box_2 .top_sec .feture_img:before{
	background:url("../images/services_frame_before.png") no-repeat;
	left:-16px;
	top:-20px;
	display:block;
	position:absolute;
	content:" ";
	width:279px;
	height:333px;
	z-index:-1;
}
.party_page .feature_box_2 .top_sec .feture_img:after{
	background:url("../images/services_frame_after.png") no-repeat;
	right:-16px;
	bottom:-20px;
	display:block;
	position:absolute;
	content:" ";
	width:280px;
	height:314px;
	z-index:-1;
}
.party_page .feature_box_1 .top_sec .feture_img:after,
.party_page .feature_box_3 .top_sec .feture_img:after{
	background:url("../images/frame_after.png") no-repeat;
	right:-15px;
	bottom:-15px;
	display:block;
	position:absolute;
	content:" ";
	width:251px;
	height:214px;
	z-index:-1;
}
.party_page .feature_box_1 h2,
.party_page .feature_box_2 h2,
.party_page .feature_box_3 h2,
.party_page .feature_box_4 h2,
.party_page .feature_box_5 h2,
.party_page .feature_box_6 h2,
.party_page .feature_box_7 h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:23px;
	color:#ffffff;
	font-weight:normal;
	margin:0 0 0 0;
	padding:10px;
	background:#FFAF3B;
	text-transform:uppercase;
}
.party_page .feature_box_2 h2{
	background:#FF87C9;
}
.party_page .feature_box_3 h2{
	background:#00B6E5;
}
.party_page .feature_box_4 h2{
	background:#FFCB2C;
}
.party_page .feature_box_5 h2{
	background:#7ABC27;
}
.party_page .feature_box_6 h2{
	background:#E63030;
}
.party_page .feature_box_7 h2{
	background:#6F4D88;
}
.party_page .feature_box_2 .top_sec h2{
	margin:0 0 0 0;
}
.party_page .feature_box_1 ul,
.party_page .feature_box_2 ul,
.party_page .feature_box_3 ul,
.party_page .feature_box_4 ul,
.party_page .feature_box_5 ul,
.party_page .feature_box_6 ul,
.party_page .feature_box_7 ul{
	padding:0 14px;
}
.party_page .feature_box_3 ul,
.party_page .feature_box_4 ul,
.party_page .feature_box_5 ul,
.party_page .feature_box_6 ul,
.party_page .feature_box_7 ul{
	padding:0 14px;
	width:53%;
	float:left;
}

.party_page .feature_box_1 .top_sec ul li,
.party_page .feature_box_2 .top_sec ul li,
.party_page .feature_box_3 .top_sec ul li{
	font-family: 'calibri',Arial,Helvetica,sans-serif;
	font-size:16px;
	line-height:18px;
	color:#5E5E5E;
	padding:0 0 0 20px;
	background:url("../images/list_style.png") no-repeat left top;
	margin:13px 0;
}
.party_page .feature_box_3 img,
.party_page .feature_box_4 img,
.party_page .feature_box_5 img,
.party_page .feature_box_6 img,
.party_page .feature_box_7 img{
	background: none repeat scroll 0 0 #CDE9F3;
    border: 1px solid #9FC2DE;
    padding: 2px;
	float:left;
	margin:10px 14px 10px 14px;
}

.party_page .feature_box_1 p,
.party_page .feature_box_2 p,
.party_page .feature_box_3 p,
.party_page .feature_box_4 p,
.party_page .feature_box_5 p,
.party_page .feature_box_6 p,
.party_page .feature_box_7 p{
	color:#5E5E5E;
	font-size: 15px;
    font-weight: bold;
    margin: 10px 0;
	/*margin:32px 0 0 0;*/
}
.party_page .feature_box_1 .top_sec ul li:first-child,
.party_page .feature_box_2 .top_sec ul li:first-child,
.party_page .feature_box_3 .top_sec ul li:first-child{
	/*margin:0 0 13px 0;*/
}
.party_page .feature_box_1 .bot_sec,
.party_page .feature_box_2 .bot_sec,
.party_page .feature_box_3 .bot_sec{
	background:url("../images/bot_sec.png") 0 24px no-repeat;
	height:92px;
	text-align:center;
}
.party_page .feature_box_1 .bot_sec p,
.party_page .feature_box_2 .bot_sec p,
.party_page .feature_box_3 .bot_sec p{
	color: #DE0015;
    padding: 62px 0 0;
    text-transform: uppercase;
}
ul.gallery{
	display: inline-block;
    margin-bottom: -15px;
    margin-top: 5px;
}
ul.gallery li{
	float:left;
	/*border:1px solid #9FC2DE;
	width:220px;
	height:160px;
	padding:2px;
	background:#CDE9F3;*/
}
/*ul.gallery li + li + li + li{
	margin-right:0 !important;
}*/
ul.gallery li a{
	width:220px;
	height:160px;
	float:left;
	margin:0 18px 18px 0;
	border:1px solid #9FC2DE;
	padding:2px;
	background:#CDE9F3;
}
#galleryTab a{
	margin:10px 0;
	padding:0 10px;
	display:inline-block;
	position:relative;
	border-right:1px solid #303030;
}
#galleryTab a.active{
	text-decoration:underline;
}
#galleryTab a + a + a + a + a{
	border-right:none;
}
ul.gallery li img{
	border:1px solid #ffffff;
}
ul.gallery li.fit a{
	margin-left:0;
	margin-right:0;
}
.contact_form {
	width:50%;
	float:left;
}
.contact_form input[type="text"],
.contact_form input[type="email"],
.contact_form textarea{
	padding:7px;
	border: 1px solid #9FC2DE;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-ms-border-radius:5px 5px 5px 5px;
	-o-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	display:block;
	margin:15px 0;
	width:98%;
	font-family:'calibri',Arial,Helvetica,sans-serif;
	font-size:15px;
}
.contact_form textarea{
	height:110px;
}
.contact_form input[type="submit"]{
	background: #ffb26e;
	background: -moz-linear-gradient(top,  #ffb26e 0%, #ffb26e 47%, #f0801c 50%, #f0801c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb26e), color-stop(47%,#ffb26e), color-stop(50%,#f0801c), color-stop(100%,#f0801c));
	background: -webkit-linear-gradient(top,  #ffb26e 0%,#ffb26e 47%,#f0801c 50%,#f0801c 100%);
	background: -o-linear-gradient(top,  #ffb26e 0%,#ffb26e 47%,#f0801c 50%,#f0801c 100%);
	background: -ms-linear-gradient(top,  #ffb26e 0%,#ffb26e 47%,#f0801c 50%,#f0801c 100%);
	background: linear-gradient(to bottom,  #ffb26e 0%,#ffb26e 47%,#f0801c 50%,#f0801c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb26e', endColorstr='#f0801c',GradientType=0 );
	padding:7px 10px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-size:16px\9;
	color:#ffffff;
	font-weight:bold;
	border:none;
	border-radius:10px 10px 10px 10px;
	cursor:pointer;

}
.map{
	float: right;
    height: 200px;
    width: 42%;
	border:1px solid #9FC2DE;
	padding:2px;
	background:#CDE9F3;
}
.map iframe{
	border:1px solid #ffffff;
}
ul#address{
	float:right;
	width:42%;
	margin: 0 0 15px 0;
}
ul#address li{
	display:block;
	padding:0 0 0 35px;
	background:url("../images/location.png") no-repeat;
	margin:5px 0;
	line-height:26px;
}
ul#address li.phone{
	background:url("../images/phone.png") no-repeat;
}
ul#address li.web{
	background:url("../images/website.png") no-repeat;
}
ul#address li.email{
	background:url("../images/email.png") no-repeat;
}
.specials_page > ol,
.lice_page > ol{
	float:left;
	width:660px;
	padding:0;
}
.lice_page > ol{
	float:none;
	width:100%;
}
.specials_page .sidebar{
	width:224px;
	float:right;
}
.specials_page .sidebar ul li{
	margin:0 0 10px 0;
}
.specials_page .sidebar ul li img{
	background: none repeat scroll 0 0 #CDE9F3;
    border: 1px solid #9FC2DE;
	padding:2px;
}
.specials_page .sidebar ul li p{
	background: none repeat scroll 0 0 #FFFFFF;
    color: #6F4D88;
    font-size: 17px;
    font-weight: bold;
    padding: 0 5px;
    text-align: center;
    text-transform: uppercase;
	margin:2px 0 0 0;
}
.specials_page ol > li,
.lice_page > ol li{
	list-style:none;
	margin:12px 0;
	background:url("../images/special_bullets.png") 0 7px no-repeat;
	padding:0 0 0 15px;
	line-height:24px;
}
.specials_page ol li span,
.lice_page > ol li span{
	color:#F55029;
}
.specials_page ol li ol li,
.lice_page > ol li ol li{
	list-style:lower-alpha;
	background:none;
	padding:0;
}
dl#services{
	border-top: 1px solid #cccccc;
}
dl#services dt{
	border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    float: left;
    padding: 8px;
    width: 31%;
	margin:0 15px 0 0;
}
dl#services dd{
	border-bottom: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    margin: 0;
    padding: 8px;
}
dl#services dd.light{
	background:#F9F9F9;
}
dl#services dd.head{
	background: none repeat scroll 0 0 #6F4D88;
    border-left: 1px solid #cccccc;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}


  <!-- SlidesJS Optional: If you'd like to use this design -->
    #slides {
      display: none;
    }

    #slides .slidesjs-navigation {
      margin-top: 3px;
    position: absolute;
    top: 46%;
    z-index: 99999;
    }

    #slides .slidesjs-previous {
      margin-right: 5px;
      float: none;
	  left:5px;
    }

    #slides .slidesjs-next {
      margin-right: 5px;
      float: none;
	  right:5px;
    }

    .slidesjs-pagination {
    bottom: 2%;
    float: none;
    left: 50%;
    list-style: none outside none;
    margin: 6px 0 0;
    position: absolute;
    z-index: 99999;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url("../images/pagination.png");
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px;
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px;
    }

    #slides a:link,
    #slides a:visited {
      color: #ffffff;
    }

    #slides a:hover,
    #slides a:active {
      /*color: #9e2020;*/
    }

    .navbar {
      overflow: hidden;
    }

  <!-- End SlidesJS Optional-->

  